@charset "utf-8";


#container .bgbox03{margin-top: 0;padding-top: 0;padding-bottom: 80px;margin-bottom: 0;}
#container .bgpdo90{margin-top: 0;padding-top: 0;padding-top: 50px;padding-bottom: 80px;margin-bottom: 0;}
#container .bgcolor666{margin-top: 0;padding-top: 0;}
#container .bgpdo33 {
    margin-top: 0;
    padding-top: 0;
    padding-top: 50px;
    padding-bottom: 80px;
    margin-bottom: 0;
}
#container .bgpdo55 {
    margin-top: 0;
    padding-top: 0;
    padding-top: 50px;
    padding-bottom: 80px;
    margin-bottom: 0;
}


.room_phlistbox{display: -webkit-flex;display: flex;padding: 80px 0 60px 0;}
.room_phlistbox li{width: 150px;height: 150px;position: relative;display: table;line-height: 1.4;}
.room_phlistbox li a{font-weight: 900;color: #ffffff;letter-spacing: 0.1em;position: relative;z-index: 1;display: table-cell;vertical-align: middle;text-align: center;}
.room_phlistbox li a:link{color:#ffffff !important;text-decoration: none;}
.room_phlistbox li a:visited{color:#ffffff !important;}
.room_phlistbox li a:hover{color:#ffffff !important;}
.room_phlistbox li a:active{color:#ffffff !important;}
.room_phlistbox #nubq100{background-image: url("/bridal/beauty/images/bgnav01.jpg");}
.room_phlistbox #nubq200{background-image: url("/bridal/beauty/images/bgnav02.jpg");}
.room_phlistbox #nubq300{background-image: url("/bridal/beauty/images/bgnav03.jpg");}
.room_phlistbox li:after{content: '';background-color: rgba(0,0,0,.6);position: absolute;left: 0;right: 0;top: 0;bottom: 0;}


.slider_flower{margin: 50px auto 0 auto;padding-bottom: 40px;width: 100%;position: relative;}
.slider_flower .slick-list{background-color: #d7ccb7;}
.slider_flower li{margin-left: 20px;margin-right: 20px;}
#container .bgcolor666 .slider_flower{margin-top: 0 !important;}
.slider_flower li img{height: auto;width: 100%;}
.slider_flower li  {width: 100%;height: 600px;overflow: hidden;}

/*
.slider_flower li.slick-slide{opacity: 0.3;background-color: #000000;}
.slick-prev:before,
.slick-next:before {
    color: #000;
}*/
.slider_flower .slick-prev.slick-arrow{top: 35%;left: 15%;position: absolute;z-index: 100;}
.slider_flower .slick-next.slick-arrow{top: 35%;right: 15%;position: absolute;z-index: 100;}
.slider_flower li.slick-current:not(a){opacity: 1;}

.slider_flower .slick-dots li button {
display: none;
}
.slider_flower .slick-dots li {
display: inline;
margin-left: 5px;
margin-right: 5px;
}
.slider_flower .slick-dots li:after {
content: url("/bridal/common/images/dot.png");
}
.slider_flower .slick-dots li:hover:after {
content: url("/bridal/common/images/dot_on.png");
}
.slider_flower .slick-dots li.slick-active:after {
content: url("/bridal/common/images/dot_on.png");
}
.slider_flower .slick-dots{margin: 50px auto;text-align: center;}





@media screen and (min-width: 1600px) {

}
@media screen and (max-width: 1599px) {


}
@media screen and (min-width: 769px) {
#header nav ul li.nac06 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}
.mrloglogbox{margin: 60px 0 40px 0;text-align: center;}
.mrloglogbox .mrloglog00{margin-right: 50px;}




.bgboxmovbg{height: 751px;display: table;margin-bottom: 0;}
.bgboxmovbg .bgboxmovbgin {display: table-cell;vertical-align: middle;text-align: center;}
.bgboxmovbg .bgboxmovbgin iframe{width: 980px;height: 551px;margin: 0 auto;}

.bgpdo9 .pagetitle{padding-top: 40px;}
.room_phlistbox{ -webkit-justify-content: center;justify-content: center;}
.room_phlistbox li{margin-left: 10px;margin-right: 10px;}
}


@media screen and (max-width: 768px) {
#container .bgbox03{margin-top: 0;padding-top: 0;padding-bottom: 30px;margin-bottom: 0;}
#container .bgpdo90{margin-top: 0;padding-top: 0;padding-top: 20px;padding-bottom: 80px;margin-bottom: 0;}

#container .bgpdo33 {
    margin-top: 0;
    padding-top: 0;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-bottom: 0;
}
#container .bgpdo55 {
    margin-top: 0;
    padding-top: 0;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-bottom: 0;
}

.mrloglogbox{margin: 20px 0 20px 0;text-align: center;}
.mrloglogbox .mrloglog00{margin-bottom: 20px;}
.bgboxmovbg{padding: 30px auto;}
.slider_flower .slick-prev.slick-arrow{top: 20%;left: 10%;position: absolute;z-index: 100;}
.slider_flower .slick-next.slick-arrow{top: 20%;right: 10%;position: absolute;z-index: 100;}
.slider_flower{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.room_phlistbox{-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;justify-content: center;}
.slider_flower li img{height: auto;width: 100%;}
.slider_flower li  {width: 100%;height: 350px;overflow: hidden;}
.slider_flower .slick-dots{margin: 20px auto;text-align: center;}
}

@media screen and (max-width: 500px) {
.slider_flower .slick-prev.slick-arrow img,.slider_flower .slick-next.slick-arrow img{width: 30px;height: auto;}
.slider_flower .slick-prev.slick-arrow{top: 35%;left: 2%;position: absolute;z-index: 100;}
.slider_flower .slick-next.slick-arrow{top: 35%;right: 2%;position: absolute;z-index: 100;}
}



.main_menutitle{
	padding: 10px 20px;
	font-size:2.0rem;
	text-align:center;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
	background: linear-gradient(#c29313 0%, #c18713 100%);
	border:1px solid #c29313;
	box-shadow:inset 1px 1px 0 rgba(255,255,255,0.25);
	margin: 50px 0 20px 0;
	color: #fff;
}
.menutitle {
	color: #444;
	font-size: 1.8rem;
	display: flex;
	align-items: center;
	margin: 20px 0 5px 0;
	font-weight: 800;
}
.menutitle:before, .menutitle:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	display: block;
}
.menutitle:before {
	margin-right: .4em;
	background: linear-gradient(-90deg, #c18713, transparent);
}
.menutitle:after {
	margin-left: .4em;
	background: linear-gradient(90deg, #c18713, transparent);
}
ul.menu {
	margin: 0 auto 50px auto;
	width: 75%;
}
ul.menu li {
	margin: 0 0 10px 0px;
}
ul.menu li span {
	display: inline-block;
	background-color: #c18713;
	color: #fff;
	width: 8em;
	padding: 2px 1px;
	margin: 0 10px;
	text-align: center;
}

.contact_box {
	font-size: 2.0rem;
	text-align: center;
}

.sectitle {
	margin-top: 50px;
	  position: relative;
  padding: 0.5rem 1rem;
    width: 980px;
  margin: 0 auto;
}

.sectitle:after {
  position: absolute;
  bottom: 0;
  left: 0;
width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media screen and (max-width: 768px) {
.contact_box {
	font-size: 1.6rem;
	text-align: center;
}

.sectitle {
	margin-top: 50px;
	  position: relative;
  padding: 0.5rem 1rem;
    width: 98%;
  margin: 0 auto;
  text-align: center;
}
.sectitle:after {
  position: absolute;
  bottom: 0;
  left: 0;
width: 98%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.slider_flower li  {width: 100%;height: 320px;overflow: hidden;}
}
